
/** geomag banner. */
#usgsbanner {
	overflow:hidden;
	height: 72px;
}
#usgsbanner div {
	background: #000 178px 0px;
}


#usgsbanner ul {
	background-color:#000;
	padding-left:5px;
	height:72px;
}

.disclaimer {
  font-size: .85em;
  color: #777;
  font-weight: bold;
}



/** custom goemag css **/
.bottom-border {
	border-bottom-style: solid;
	border-bottom-color: #555;
}
.column h2, h2.section, h3.section {
  clear: both;
  padding:0px;
  font-size: 20px;
  font-weight: normal;
  background: none;
  color: #000;
}

.column h2 a, h2.section a, h3.section a,
.column h2 a:hover, h2.section a:hover, h3.section a:hover { 
	display:inline;
	color:#000;
	text-decoration:none;
}
#data a:link {
	text-decoration:none;
}
#data a:hover {
	text-decoration:none;
	color: #0000CC;
}
#data h2 {
	color: #000;
	text-decoration:underline;
	font-size: 14px;
}
#data p {
	color: #000;
	text-decoration:none;
}
#contact a {
	font-size: 10pt;
}
#contact .department p {
	margin-top: 0px;
}
.home #content img {
	display:block;
	margin:0 auto;
}

.indent {
	padding-left: 25px;
}

/* "jumplist" navigation links */
.jumplist {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #eee;
	padding: 5px;
	border: 1px solid #ccc;
	font-size: 1.2em;
}

#minimap {
	margin-top: 100px;
}
#minimap a:hover h2{
	text-decoration:none !important;
	color: #0000CC;
}
/* Nav: sub-sections (sidebar)
------------------------------------------------------------------------- */

#navigation ul a:hover, #navigation ul strong a.group:hover, #navigation ul strong a.group.childselected, #navigation ul strong span {
  color: #000;
  background: #A2C07B;
}
#navigation ul ul a {
  color: #555;
  margin: 0;
  padding: 3px 0 3px 4px;
  font-size: .82em;
  border-bottom-color: #efefef;
}
#navigation ul strong a, #navigation ul strong span {
  color: #000;
  background: #A2C07B;
  font-weight: normal;
  display:block;
}
#navigation ul strong span {
  font-size: .9em;
  padding: 2px 0;
}
#navigation ul strong a.group.childselected, #navigation ul strong span/*.group.childselected*/ {
  
}
#no-bullet ul li{
	list-style-type: none;
}
#research span {
	padding-top: 5px;
}
#usgstitle #search {
	float: right;
	background: #FFF;
	width: 200px;
	padding: 0px;
	height: 20px;
	margin: -2px 20px 0px 0px;
	font-size: 12px;
	border: 1px solid #333;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#usgstitle #search .search-form {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 100%
}
#usgstitle #search .search-text {
	width: 140px;
	float: left;
	height: 20px;
	margin: 0px;
	padding: 0px;
	background: transparent;
	border: none;
}
#usgstitle #search .search-button {
	border-width: 0px 0px 0px 1px;
	float: left;
	border-style: solid;
	border-color: #000;
	width: 60px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	margin-top: -1px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
/* Nav: main sections / sub-sections (bottom)
------------------------------------------------------------------------- */

#sitemap {
  clear: both;
  margin: 1.8em 0 0;
  background: #A2C07B;
  border-top: 1px dotted #555;
}
#sitemap ul {
  background: #A2C07B;
  width: 960px;
  margin: 0 auto;
  padding: 1.5em 0 1.5em 16px;
  overflow: hidden;
}
#sitemap ul a {
  display: block;
  text-transform: uppercase;
  font-size: .9em;
  font-weight: bold;
  text-decoration: none;
  color: #111;
  border-bottom: 1px solid #555;
  padding-bottom: 1px;
  line-height: 1.4;
}
#sitemap ul a:hover {
  color: #000;
  border-bottom-color: #000;
  border-style: solid;
}
#sitemap ul ul a {
  color: #111;
  text-transform: none;
  font-weight: normal;
  border-bottom: 1px dotted #555;
  padding: 3px 0;
  font-size: .85em;
}
#sitemap ul ul a:hover {
  background: #A2C07B;
  border-color: #000;
  color: #000;
  border-style: solid;
}
#sitenav {
  clear: both;
  text-transform: uppercase;
  background:#A2C07B;
  border-top: 1px solid #FFF
  /*text-shadow : 2px 2px 2px #E1EAF2; **Causes scrollbars in FF 3.5?? */
}
#sitenav a {
  text-align: left;
  padding: 5px 0 3px 0px;
  margin-right: 16px;
  display: block;
  font-weight: bold;
  color: #111;
  width: 144px;
  text-decoration: none;
  border-bottom: 3px solid #A2C07B;
}
#sitenav ul {
  background: #A2C07B;
  width: 960px;
  margin: 0 auto;
  padding-left: 16px;
  overflow: hidden;
  list-style: none;
}
.space {
	margin-bottom: 100px;
}
th.observatory-header span {
	font-weight:bold;
	padding-left: 2px;
}
tr.odd th{
	background: #E2ECD0;
}
tr.odd td{
	background: #E2ECD0;
}
#usgsbanner div {
  background: #000 url("/images/template/geomagbanner.jpg") 185px 0px no-repeat;
  margin: 0 auto;
  width: 960px;
  padding-left: 16px;
  height: 72px;	
}
#usgstitle {
  background:#1B3C43;
  border-top: 1px solid #fff; 
  font-size: 14px;
  color: #FFF;
} 
#usgstitle div {
  background:#1B3C43;
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  padding-left: 16px;
}
#usgstitle li {
	margin-top: -1px;
}
#usgstitle p {
	margin-top: -1px;
}
#usgstitle p a {
	color: #FFF;
	
}
#utilities li a, #utilities li a:visited {
	color: #FFF;
}
#utilities li strong a {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
